@font-face {
    font-family: 'Figtree';
    src: url('/assets/fonts/Figtree.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

* {
    font-family: 'Figtree', sans-serif !important;
}

body {
    margin: 0 !important;
    height: 100vh;
    overflow: hidden;
}
.game-screen-image {
    height: 100vh;
    background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
    background-position: center;
}

.game-screen-video {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
}

.game-content {
    position: absolute;
    display: flex;
    justify-content: center;
    margin-bottom: 100px;
}
.logo {
    position: absolute;
    top: 35px;
    left: 50%;
    transform: translateX(-50%);
}
.game-content > div {
    width: 100%;
    color: #34abed;
    background: white;
    font-size: 40px;
    font-weight: 600;
    padding: 30px 20px;
    border-radius: 70px;
    max-width: 100%;
    margin-left: 40px;
    margin-right: 40px;
    text-align: center;
    line-height: 50px;
}

.game-content-mobile {
    position: absolute;
    top: 25%;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.game-content-mobile > .answer-text {
    width: 100%;
    color: #34abed;
    background: white;
    font-size: 16px;
    font-weight: 600;
    padding: 20px;
    border-radius: 60px;
    max-width: 80%;
    text-align: center;
}

.game-content-mobile > .answer {
    width: 70%;
    background: white !important;
    text-align: center;
    background: none;
    padding: 20px;
}

.answer .answer-text {
    font-weight: bold;
    font-size: 24px;
}

.answer > img {
    max-width: 35%;
}

.answer-0 {
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}

.answer-1 {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

.answer-img-full-width {
    padding: 10px 10px 5px !important;
}

.answer-img-full-width > img {
    max-width: 100%;
}

.game-content-mobile > div {
    width: 100%;
    color: #34abed;
    background: white;
    font-size: 16px;
    font-weight: 600;
    padding: 20px;
    max-width: 80%;
    text-align: center;
}

.game-content-mobile > .qr-div {
    width: fit-content;
    padding-left: 100px;
    padding-right: 100px;
}

input[type="text"],
input[type="email"],
input[type="number"],
select,
textarea {
    width: 100%;
    padding: 12px;
    font-size: 16px;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-sizing: border-box;
}
textarea {
    resize: vertical;
}
button {
    width: 100%;
    background-color: white;
    color: #34abed;
    padding: 14px;
    font-size: 16px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}
button:hover {
    background-color: white;
    color: #34abed;
}
input[type="checkbox"] {
    margin-right: 10px;
}

.logo {
    position: absolute;
    top: 35px;
    left: 50%;
    transform: translateX(-50%);
}

a {
    color: #43a1df;
}

body {
    width: 100%;
    margin: 0 auto !important;
    background-color: #f0f0f0;
}

img { pointer-events: none; !important }